De automatische upgrade naar 7.6 mislukt bij de serverupgradetaak voor het primaire IaaS-webknooppunt wanneer alle onderdelen op dat knooppunt de doelversie op het tabblad VAMI-cluster hebben.

Probleem

De fout bevat geen aanbeveling om het knooppunt en de IaaS-database terug te draaien. Het veld revertrequired in het uitvoerbestand /opt/vmware/var/log/vami/upgrade-iaas.json is onwaar voor de opdracht die is mislukt.

Oorzaak

Deze upgradefout treedt op als gevolg van connectiviteitsproblemen tussen het primaire IaaS-webknooppunt en CAFE, of verkeerde instellingen voor de load balancer.

Zie Knowledge Base-artikel 70684 om dit probleem op te lossen.
Opmerking: Deze oplossing is alleen van toepassing op versie 7.6. Deze oplossing werkt niet in eerdere versies en kan, indien toegepast, andere problemen veroorzaken.